Hi,
I have these products :

eclipse indigo SR2.
sencha touch sdk tools v2.
sencha touch 2.1
sencha eclipse plugin 1.1
sencha touche TL-2.1
And i tried to install this plugin into eclipse step by step; but i had a problem with the .Ext that are not defined (Ext undefined) i understand that the type library of sencha does'nt work properly with my sencha-project that I created with sencha cmd 3.0.0. , is there any solution plzz ??